<template>
  <div class="view-items">
    <Items />
  </div>
</template>

<script lang="ts">
import { Component, Vue } from "vue-property-decorator";
import Items from "@/components/Items.vue";

@Component({
  components: {
    Items
  }
})
export default class ViewItems extends Vue {}
</script>
